<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Portfolio | Roy Jego Ragragio</title>
    <meta name="description" content="Howdy! I am Roy Jego Ragragio. This is my web portfolio. Welcome to my world and discover my works. HTML-CSS-BOOTSTRAP">
    <meta name="keywords" content="HTML, CSS, BOOTSTRAP, portfolio, dev, roy, jego, ragragio">
    <!-- bootstrap css -->
    <link
    href="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.css"
    rel="stylesheet"/>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    
    <!-- font awesome -->
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" integrity="sha384-AYmEC3Yw5cVb3ZcuHtOA93w35dYTsvhLPVnYs9eStHfGJvOvKxVfELGroGkvsg+p" crossorigin="anonymous"/>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500&display=swap" rel="stylesheet">
    <!-- google fonts-->
      <!-- Lora Italics-->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Courier+Prime:ital,wght@0,400;0,700;1,400;1,700&family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&family=Lora:ital,wght@1,400;1,500;1,600;1,700&family=Montserrat:wght@400;500;600;700;800;900&family=Poppins:ital,wght@0,200;0,300;0,400;0,500;0,600;0,700;1,400;1,500;1,600;1,700&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300&display=swap" rel="stylesheet">
    <!-- my css -->
    <link rel="stylesheet" href="./style.css">
    <!-- favicon -->
    <link rel="icon" href="./assets/favicon.png" type="image/gif" sizes="16x16">
    
  </head>
  <body>
    <div id="home" class="section-title pb-10">
      <nav class="navbar navbar-expand-lg navbar-dark fixed-top">
        <div class="container-fluid">
          <a class="navbar-brand" href="#home">
            <img id="logo" src="./assets/logo.png" alt="">
          </a>
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
              </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
            <ul class="navbar-nav ml-auto">
              <li class="nav-item">
                <a class="nav-link" href="#home"><i class="fa fa-home nav-icon" aria-hidden="true"></i>
                      <!-- <span class="sr-only">Home</span> -->
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#about">
                  <i class="fa fa-user nav-icon" aria-hidden="true"></i>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#projects">
                  <i class="fa fa-briefcase nav-icon" aria-hidden="true"></i>
                </a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="#contact">
                  <i class="fa fa-envelope nav-icon" aria-hidden="true"></i>
                </a>
              </li>
              <li class="nav-item">
                  <i class="fas fa-dot-circle dark-toggle"></i>
              </li>
            </ul>
          </div>
        </div>
      </nav>
      <div>
        <img class="img-fluid" src="./assets/background.jpg" alt="">
      </div>
      <div class="heading-content text-center container-fluid">
        <h5 class="text-lowercase">Howdy, I'm</h5>
        <h1 class="my-name">
          <span class="words">
            <span class="letters">R</span>
            <span class="letters">o</span>
            <span class="letters">y</span>
          </span>
          <span class="words">
            <span class="letters">J</span>
            <span class="letters">e</span>
            <span class="letters">g</span>
            <span class="letters">o</span>
          </span>
          <span class="words">
            <span class="letters">R</span>
            <span class="letters">a</span>
            <span class="letters">g</span>
            <span class="letters">r</span>
            <span class="letters">a</span>
            <span class="letters">g</span>
            <span class="letters">i</span>
            <span class="letters">o</span>
          </span>
        </h1>
        <P>
          and this is what i do.
        </P>
      </div>
    </div>
    <div id="about" class="section-title container-fluid">
      <div class="container mb-5">
        <div class="post-heading text-center">
          <h3 class="display-4 font-weight-bold">Who am I?</h3>
          <hr class="w-50 mx-auto mb-5">
        </div>
        <div class="row">
          <div class="col-lg-6 col-md-6 col-12">
            <img class="img-fluid" src="./assets/about_pic.png" alt="">
          </div>
          <div class="about-description col-lg-6 col-md-6 col-12 mb-5">
            <h2>This is me.</h2>
            <hr>
            <p>
              A licensed nurse, a professional chef, and a dev in the making.
            </p>
            <p>
              Well-organized person, problem solver, goal oriented and a great team player.
              A family person and father to a beautiful daughter.
            </p>
            <p>
              Interested in any dev work that could leverage my knowledge and skills while growing professionally.
            </p>
            <h5>Wanna ask me something?</h5>
            <a href="#contact">
              <button class="btn w-50">Ask Away</button>
            </a>

          </div>
        </div>
        <div class="col-12 mt-5">
          <img class="img-fluid" src="./assets/timeline.png" alt="">
        </div>

      </div>
    </div>



    
    <div id="projects" class="section-title container-fluid">
      <div class="post-heading text-center">
        <h3 class="display-4 font-weight-bold">My Projects</h3>
        <hr class="w-50 mx-auto mb-5">
      </div>

      <div class="row">
        <div class="col-lg-6 col-md-6 col-12 pb-5">
          <div id="carousel1" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/portfolio_v0.5/1.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/portfolio_v0.5/2.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/portfolio_v0.5/3.png" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/portfolio_v0.5/4.png" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carousel1" role="button" data-slide="prev">
              <!-- <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span> -->
            </a>
            <a class="carousel-control-next" href="#carousel1" role="button" data-slide="next">
              <!-- <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span> -->
            </a>
          </div>
          <div class="text-center mt-5">
            <h3 class="project-title">Portfolio v0.5</h3>
            <h6 class="failed">FAILED</h6>
            <p class="proj-desc">
              Finished after learning HTML and CSS. All animations were made using CSS only. Not responsive at all.
            </p>
            <a href="https://royjegoragragio.netlify.app/" target="_blank" class="btn btn-outline-dark w-25">PREVIEW</a>
            
          </div>
        </div>

        <div class="col-lg-6 col-md-6 col-12 pb-5">
          <div id="carousel2" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/todolist/1.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/todolist/2.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/todolist/3.png" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/todolist/4.png" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carousel2" role="button" data-slide="prev">
              <!-- <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span> -->
            </a>
            <a class="carousel-control-next" href="#carousel2" role="button" data-slide="next">
              <!-- <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span> -->
            </a>
          </div>
          <div class="text-center mt-5">
            <h3 class="project-title">Todo List</h3>
            <h6 class="failed">FAILED</h6>
            <p class="proj-desc">
              Did this while learning Javascript. To-do list with local storage. Made with HTML, SASS and a little bit of Javascript. Responsive but with some issues on mobile.
            </p>
            <a href="https://todolistbydukie.netlify.app" target="_blank" class="btn btn-outline-dark w-25">PREVIEW</a>
          </div>
        </div>

        <div class="col-lg-6 col-md-6 col-12 pb-5">
          <div id="carousel3" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/sudoku/1.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/sudoku/2.png" alt="Second slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/sudoku/3.png" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carousel3" role="button" data-slide="prev">
              <!-- <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span> -->
            </a>
            <a class="carousel-control-next" href="#carousel3" role="button" data-slide="next">
              <!-- <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span> -->
            </a>
          </div>
          <div class="text-center mt-5">
            <h3 class="project-title">Sudoku Real-Time Solver</h3>
            <h6 class="ongoing">ONGOING</h6>
            <p class="proj-desc">
              Made after learning Python and some libraries for some time. Solving sudoku puzzles in real-time by edge detection, extracting numbers with neural network then solving with backtracking algorithm. Used Python, OpenCV, Tensorflow, Keras. Still has no GUI.
            </p>
            <a href="#projects" class="btn btn-outline-dark w-25">PREVIEW</a>
          </div>
        </div>

        <div class="col-lg-6 col-md-6 col-12 pb-5">
          <div id="carousel4" class="carousel slide" data-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img class="d-block w-100" src="./assets/lotto/1.png" alt="First slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/lotto/2.png" alt="Second slide">
              </div>
              <div class="carousel-item">   
                <img class="d-block w-100" src="./assets/lotto/3.png" alt="Third slide">
              </div>
              <div class="carousel-item">
                <img class="d-block w-100" src="./assets/lotto/4.png" alt="Third slide">
              </div>
            </div>
            <a class="carousel-control-prev" href="#carousel4" role="button" data-slide="prev">
              <!-- <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="sr-only">Previous</span> -->
            </a>
            <a class="carousel-control-next" href="#carousel4" role="button" data-slide="next">
              <!-- <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="sr-only">Next</span> -->
            </a>
          </div>
          <div class="text-center mt-5">
            <h3 class="project-title">Lottery App</h3>
            <h6 class="ongoing">ONGOING</h6>
            <p class="proj-desc">
              This proves that lottery is not a game of luck and chance but a game of probability. Made while trying to beat the lottery system using statistics and probability. This app reduces the number of playable tickets by atleast 70%. The next winning combination is 100% guaranteed in the generated tickets. Downside? Still has large number of tickets and not enough budget to bet.
            </p>
            <a href="#projects" class="btn btn-outline-dark w-25">PREVIEW</a>
          </div>
        </div>
        <!-- add more projects here in the future-->
      </div>

      <div id="tools" class="container-fluid">
        <div class="post-heading text-center">
          <h3 class="display-4 font-weight-bold">Tools Used</h3>
          <hr class="w-50 mx-auto mb-5">
        </div>
        <div class="text-center">
          <img class="img-fluid" src="./assets/tools/logo-sublime-text-3.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-vscode.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-html5.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-css3.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-bootstrap.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-javascript.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-python.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-tensorflow.png" alt="">
          <img class="img-fluid" src="./assets/tools/logo-opencv.png" alt="">
          <!-- add more tools here in the future-->
        </div>
      </div>
    </div>

    <div id="contact" class="section-title container mx-auto mt-5 mb-5">
        <div class="post-heading text-center">
          <h3 class="display-4 font-weight-bold">Let's talk</h3>
          <hr class="w-75 mx-auto mb-5">
        </div>

        <form>
          <div class="form-group">
            <label for="name">Name</label>
            <input type="text" class="form-control" id="name" placeholder="Your name here" required>
          </div>
          <div class="form-group">
            <label for="email">E-mail</label>
            <input type="email" class="form-control" id="email" placeholder="E-mail" required>
            <small id="emailHelp" class="form-text text-muted">I'll never share your email with anyone else.</small>
          </div>
          <div class="form-group">
            <label for="message">Message</label>
            <textarea type="textarea" class="form-control" id="message" placeholder="Tell me something" required></textarea>
          </div>
          <div class="text-center">
            <button type="submit" class="btn btn-dark w-25">
              <i class="fas fa-paper-plane"></i>
            </button>
        </div>
        </form>
    </div>
    
      
    <footer class="bg-dark text-center text-white">
      <div class="container p-3">
        <section class="mb-3 mt-3">
          <p>
            And that's all about my world. Hope you enjoyed discovering my creations. Feel free to connect.
          </p>
        </section>
        <section class="mb-2">
          <a class="btn btn-outline-light btn-floating m-1" href="https://www.facebook.com/dukalama/" role="button"
            ><i class="fab fa-facebook-f"></i
          ></a>
          <!-- Keep for future use-->
          <!-- <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
            ><i class="fab fa-twitter"></i
          ></a> -->
          <!-- <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
            ><i class="fab fa-google"></i
          ></a> -->
          <!-- <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
            ><i class="fab fa-instagram"></i
          ></a> -->
          <a class="btn btn-outline-light btn-floating m-1" href="#!" role="button"
            ><i class="fab fa-linkedin-in"></i
          ></a>
          <a class="btn btn-outline-light btn-floating m-1" href="https://github.com/roy8071793" role="button"
            ><i class="fab fa-github"></i
          ></a>
        </section>

        
        <!-- Section: Text -->

        <!-- KEEP FOR FUTURE USE -->
        <!-- <section class="">
          <div class="row">
            <div class="col-lg-3 col-md-6 mb-4 mb-md-0">
              <h5 class="text-uppercase">Links</h5>

              <ul class="list-unstyled mb-0">
                <li>
                  <a href="#!" class="text-white">Link 1</a>
                </li>
                <li>
                  <a href="#!" class="text-white">Link 2</a>
                </li>
                <li>
                  <a href="#!" class="text-white">Link 3</a>
                </li>
                <li>
                  <a href="#!" class="text-white">Link 4</a>
                </li>
              </ul>
            </div>
          </div>
        </section> -->
      </div>

      <div class="footer-bottom text-center p-1">
        © 2021 Copyright:
        <a class="footer-name text-white" href="#home">Roy Jego Ragragio</a>
      </div>
    </footer>

    <div id="container">
      <div id="orb"></div>
    </div>

    <!-- bootstrap js-->
    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
    <script
    type="text/javascript"
    src="https://cdnjs.cloudflare.com/ajax/libs/mdb-ui-kit/3.3.0/mdb.min.js"
    ></script>
    <script type="text/javascript" src="http://code.jquery.com/jquery-latest.min.js"></script>
    <script src="./app.js"></script>
  </body>
</html>